Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Juri Linkov <[email-masked]>
Date: Thu, 03 Nov 2011 21:45:06 +0200

>> Isn't it the goal of window related improvements to allow
>> customizing easily of how windows are displayed?
>
> Yes.  But it's already quite tedious to achieve this goal for the one
> buffer case (as in ispell, ibuffer, buff-menu or calendar).

The goal can be achieved for calendar with the patch I sent in another
message.  For ibuffer and buff-menu I see no problem.  For ispell
I guess you mean your test case with `display-buffer-pop-up-frame'?
IIUC, ispell already supports displaying the choices in another frame
when `ispell-use-framepop-p' is non-nil, but it does this with
an unknown function `framepop-display-buffer'.